#!/bin/bash
#SBATCH --job-name=sm_25_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_25_25_converted.log

echo "Started at: " 
date

time aspmc -m smproblog qr_inc_number_25_25_converted.lp -c -k c2d
echo "Ended at: " 
date
